### Method

# WPEWebKit Settings set_allow_modal_dialogs

#### Declaration [src]

    void
    webkit_settings_set_allow_modal_dialogs (
      WebKitSettings* settings,
      gboolean allowed
    )

#### Description [src]

Set the `WebKitSettings:allow-modal-dialogs` property.

Sets property | `WPEWebKit.Settings:allow-modal-dialogs`

#### Parameters

`allowed`

  Type: `gboolean`

  Value to be set.